---
title: "Hardware-Lager"
weight: 20
---
# Hardware-Lager
## Geräte zum Ausgeben
Liste von Geräten, die wir aktuell auf Lager haben und zum Selbstkostenpreis ausgegeben werden können (Stand 10/2022).

**Standort: Ausgabebox** im Projekt-Regal, Serverraum Dezentrale

| Device                | FW    | Preis | Kontakt       | Bemerkungen   |
|-----------------------|-------|-------|---------------|---------------|
| AVM FRITZ!Box 7330 SL | 8.0.6 | 5,-   |               | Spende        |
| AVM FRITZ!Box 7312    | 8.0.6 | 5,-   |               | Spende        |
| TP-Link Archer C59 v1 | 8.1.0 | 25,-  | @mokkin       | neu           |
| TP-Link Archer C59 v1 | 8.1.0 | 25,-  | @mokkin       | neu           |
| TP-Link WDR3600       | 8.1.0 | 15,-  | @mokkin       |               |
| TP-Link WDR3600       | 8.1.0 | 15,-  | @mokkin       |               |
| TP-Link WDR3600       | 8.1.0 | 15,-  | @mokkin       |               |
| TP-Link WDR3600       | 8.1.0 | 15,-  | @dunji        |               |

## Geräte in privaten Lagern einzelner Freifunkas
Geräte, die Freifunkas im Keller liegen haben und ebenso vergeben werden können...

| Device                | FW    | Preis | Kontakt       | Lagerort      | Bemerkungen   |
|-----------------------|-------|-------|---------------|---------------|---------------|
| TP-Link RE200         | 8.1.1 | 10,-  | @dunji        | dezentrale    |               |
| TP-Link WDR3600       | ?     | -     | @dunji        | dezentrale    | seriell notw. |
| TP-Link CPE510v2      | Stock | 30,-  | @dunji        | dezentrale    |               |
| NanoStation loco M5   | ?     | 25 ,- | @dunji        | dezentrale    |               |
| NanoStation loco M5   | ?     | 25 ,- | @dunji        | dezentrale    |               |
| Xiaomi Mi 4A Gigabit  | 8.x.x | 30,-  | @dunji        | Privat        |               |
| TP-Link C59 v1        | Stock | 25,-  | @mokkin       | Büro          | neu, OVP      |
| TP-Link C59 v1        | Stock | 25,-  | @mokkin       | Büro          | neu, OVP      |
| TP-Link C59 v1        | Stock | 25,-  | @mokkin       | Büro          | neu, OVP      |
| TP-Link C59 v1        | Stock | 25,-  | @mokkin       | Büro          | neu, OVP      |
| TP-Link C59 v1        | Stock | 25,-  | @mokkin       | Büro          | neu, OVP      |
| TP-Link C59 v1        | Stock | 25,-  | @mokkin       | Büro          | neu, OVP      |
| TP-Link C59 v1        | Stock | 25,-  | @mokkin       | Büro          | neu, OVP      |
| TP-Link C6 v2         |       | 25,-  | @mokkin       | Privat        |               |
| TP-Link C6 v2         |       | 25,-  | @mokkin       | Privat        |               |
| TP-Link C6 v2         |       | 15,-  | @mokkin       | Privat        | 1 von 4 Antennen abgebrochen |
| newifi D2             |OpenWRT| 45,-  | @mokkin       | Privat        |               |
| newifi D2             |OpenWRT| 45,-  | @mokkin       | Privat        |               |
| TP-Link WDR3600       | ?     | 20,-  | @mokkin       | Privat        |               |
| TP-Link WDR3600       | ?     | 20,-  | @mokkin       | Büro          |               |
| TP-Link WDR3600       | airfy | 15,-  | @mokkin       | dezentrale    | seriell notw. |
| TP-Link WDR3600       | airfy | 15,-  | @mokkin       | dezentrale    | seriell notw. |
| TP-Link WR740N        | Gluon | 5,-   | @mokkin       | Privat        |               |
| TP-Link WR840N        | ?     | 10,-  | @mokkin       | Büro          |               |
| TP-Link WR841N        | Gluon | 10,-  | @mokkin       | Privat        |               |
| TP-Link WR841N        | Gluon | 10,-  | @mokkin       | Privat        |               |
| TP-Link WR841N        | Gluon | 10,-  | @mokkin       | Privat        |               |
| TP-Link WR841N        | Gluon | 10,-  | @mokkin       | Privat        |               |
| TP-Link WR1043ND      | Gluon | 15,-  | @mokkin       | Privat        |               |
| TP-Link WR1043ND      | Gluon | 15,-  | @mokkin       | Privat        |               |
| TP-Link WR1043ND      | Gluon | 25,-  | @mokkin       | Büro          | 8dbi Antennen |
| TP-Link WR801ND       | Gluon | 10,-  | @mokkin       | Privat        |               |
| TP-Link WA850RE       | Gluon | 10,-  | @mokkin       | Privat        |               |
| TP-Link W8970         |OpenWRT| 15,-  | @mokkin       | Büro          | VDSL-Modem    |
| TP-Link CPE210        | ?     | 30,-  | @mokkin       | Privat        |               |
| TP-Link CPE510        | ?     | 40,-  | @mokkin       | Privat        | v2, neu OVP   |
| TP-Link CPE510        | ?     | 30,-  | @mokkin       | Privat        |               |
| TP-Link CPE510        | ?     | 30,-  | @mokkin       | Privat        |               |
| TP-Link CPE510        | ?     | 30,-  | @mokkin       | Privat        |               |
| TP-Link CPE510        | ?     | 0,-   | @mokkin       | Privat        | Wasserschaden |
| TP-Link CPE510        | ?     | 0,-   | @mokkin       | Privat        | unbek. defekt |
| NanoStation M5        | ?     | 40 ,- | @mokkin       | Privat        |               |
| NanoStation M5        | ?     | 0 ,-  | @mokkin       | Privat        | Wasserschaden |
| UniFi AP AC M5        | ffggrz| 80,-  | @mokkin       | Privat        |               | 
| UniFi AP AC M5        | Stock | 30,-  | @mokkin       | Privat        | unbek. defekt | 


## Projekteigene Geräte und Krams

| Device                | FW    | Owner         | Standort      | Bemerkungen                       |
|-----------------------|-------|---------------|---------------|-----------------------------------|
| TP-Link WDR3600       | Gluon | @dunji        | Dezentrale    | [Gluon-Knoten](https://freifunk-leipzig.de/map/#!/de/map/e8de27ffb77b), kein Dauerbetrieb, nur Do 16:00-Fr 12:00, lediglich Backup für Remotezugriff |
| TP-Link WDR3600       | LibreMesh | @ufo      | Dezentrale    | LibreMesh-Knoten, kein Dauerbetrieb, nur Do 16:00-Fr 12:00, lediglich Backup für Remotezugriff |
| Xiaomi 4A Gigabit Ed. | 8.0.7 | @mokkin       | Dezentrale    | [FFDD-Knoten](https://freifunk-leipzig.de/map/#!/de/map/1222), @dunji, @dr.broiler & @hirnpfirsich haben PW
| Mast inkl. CPEs       | ?     | @mokkin       | Dezentrale    | Alter Mast vom Büchertum          |
| TP-Link CPE510v2      | Stock | @dunji        | Kulki         |                                   |
